.main-bg {
  height: 100%;
  background-image: url("src/assets/images/login-background-desktop.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.logo {
  width: 100px;
  margin-top: 10%;
}

@media (min-width: 577px) {
  .form-desktop {
    border: 3px solid #54b0d9;
    border-radius: 0.5rem;
    background: #ffffff;
    padding: 18px;
    width: 100%;
    height: 85%;
    margin-top: 5%;
  }

  .title-desktop {
    border: 3px solid #f19129;
    border-radius: 0.3rem;
    background: #ffffff;
    padding: 18px;
    width: 70%;
    height: 10%;
    margin: 17% 0% 0% 15%;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .justify-content-xs-center {
    justify-content: center !important;
  }

  .form-mobile {
    border: 3px solid #54b0d9;
    border-radius: 0.5rem;
    background: #ffffff;
    padding: 18px;
    width: 100%;
    height: 100%;
    margin-top: 10%;
  }

  .title-mobile {
    border: 3px solid #f19129;
    border-radius: 0.3rem;
    background: #ffffff;
    padding: 18px;
    width: 70%;
    height: 10%;
    margin: 36% 0% 0% 13%;
    text-align: center;
  }
}
